@charset "utf-8";

article {
    display: block;
    overflow: visible;
    -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
    animation: fadeIn 1.5s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}


#breadcrumbs {
    width: 960px;
    margin: 30px auto 60px auto;
}

#breadcrumbs ul {
    display: flex;
    font-size: 13px;
}

#breadcrumbs ul li {
    margin: 0 10px 0 0;
    font-size: 13px;
    float: left;
}

#breadcrumbs ul li a {
    color: #7a3d6f;
}

#breadcrumbs ul li:first-child::before {
    padding: 0 3px 0 0;
    content: "";
    font-family: FontAwesome;
    font-size: 14px;
}

#breadcrumbs ul li::before {
    padding: 0 10px 0 0;
    content: "/";
    font-family: FontAwesome;
    font-size: 14px;
}

#mainread{
    margin: 80px auto;
}

#mainread h3{
    font-size:2.4rem;
    line-height:1.8;
    color: #7a3d6f;
    padding: auto 30px;
    margin-bottom: 25px;
    text-align: center;
}

#mainread p{
    font-size:1.6rem;
    line-height:2.2;
    padding: auto 30px;
    margin-bottom: 10px;
    text-align: center;
}

@media screen and (max-width:767px) {
#breadcrumbs {
    display: none;
}
    
    #mainread{
        margin: 0 30px;
    }
    
    #mainread br{
        display: none;
    }
    
    #mainread h3{
        font-size: 3.6rem;
        line-height:1.8;
        text-align: left;
        margin-bottom: 15px;
    }
    
    #mainread p{
        font-size: 2.8rem;
        line-height:2;
        text-align: left;
        margin-bottom: 50px;
    }
    
}

/* X.Clearfix
----------------------------------------*/

.cf:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.cf {
    min-height: 1px;
}

* html .cf {
    height: 1px;
    /*ﾂ･*//*/
    height: auto;
    overflow: hidden;
    /**/
}

